/* HOME PAGE STYLES
=================== */
html {}

body {
    background: url(home-page-bg.jpg) center top repeat-x;
}


/* Breadcrumbs
============== */
.breadcrumbs {
  display: none;
}


/* Home Link
============ */
/* Hide the home link - Not required on the homepage */
.home-link {
  display: none;
}


/* Page Title
============= */
.page-title {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}


/* Slideshow
============ */
.home-slideshow-text {
  text-indent: -9999px;
}


/* Noticeboard / Calendar Dates
=============================== */
.updates-area {
  font-family: 'minya', arial;
}

.updates-area h2 {
  padding-bottom: 5px;
  font-size: 2.6rem;
}

.updates-area h2 a {
  display: block;
  text-align: center;
  color:#020e6b;
}

.updates-area h2 a:hover {
  color:#0519af;
}

.updates-area ul {
  list-style-position: outside;
  list-style: none;
}

.updates-area li {
  position: relative;
  text-align: center;
}

.updates-area a {
  display: block;
  line-height: 1.2;
  color:#49a38b;
}

.updates-area a:focus,
.updates-area a:hover {
  color:#020e6b;
}

.updates-area li a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 1.6rem;
}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  line-height: 1.3;
  padding-bottom: 8px;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  margin: 0;
  border-radius: 0;
  background: none;
}

.read-more a {
  font-size:15px;
  color:#020d60;
}
.read-more a:hover {
  color:#0519af;
}

/* House Points
=============== */
.house-points-list {
  list-style: none;
}

.housename {
  display: none;
}

.house-points-list li {
  position: relative;
  display: block;
  font-weight: bold;
  padding: 0 5px;
  margin: 5px 0;
  min-height: 20px;
  font-size: 1.1rem;
}

.house-1 {
  color: #a40710;
}

.house-2 {
  color: #129e77;
}

.house-3 {
  color: #1f2775;
}

/* Hit Counter
==============*/

.hit-counter-digit {
  display: inline-block;
  width: 36px;
  height: 35px;
  margin: 0;
  text-indent: -9999px;
  background: url(hitcounter.png) no-repeat;
}

.hit-counter-digit-1 { background-position: -43px 0px; }
.hit-counter-digit-2 { background-position: -87px 0px; }
.hit-counter-digit-3 { background-position: -132px 0px; }
.hit-counter-digit-4 { background-position: -175px 0px; }
.hit-counter-digit-5 { background-position: -220px 0px; }
.hit-counter-digit-6 { background-position: -264px 0px; }
.hit-counter-digit-7 { background-position: -307px 0px; }
.hit-counter-digit-8 { background-position: -352px 0px; }
.hit-counter-digit-9 { background-position: -396px 0px; }
.hit-counter-digit-0 {background-position: 0px 0px;}


/* Twitter
========== */
.twitter {
  line-height: 1.5;
}

.tweet ul {
  list-style-type: none;
}

.tweet-avatar {
  list-style-position: outside;
  padding-right: 4px;
  float: left;
}

.tweet-avatar img {
  border-radius: 17%;
}

/* Graphical Links
================== */
.graphical-links:focus, 
.graphical-links:hover {
  color:#129e77;
}


.graphical-links {
  display: block;
}

.purplemash {
  color: #9000be;
  font-family: 'minya';
  font-size: 18px;
  height: 33px;
  width: 115px;
  line-height: 2;
}

.mymaths {  
  height: 33px; 
  font-family: 'minya';  
  color: #1f2775;  
  font-size: 22px; 
  width: 115px;
}
/* School Address
================= */

.school-address-line {
  display: inline-block;
}

.school-address-phone,
.school-address-email {
  display: block;
}
